Реклама Google

Спонсор новостей


"Moonkin"
Критический завтрак!

Вход в систему

Системные требования к Cataclysm

В связи с предстоящим выходом дополнения World of Warcraft: Cataclysm, который, как известно, уже не за горами, мы обновили список минимальных рекомендованных системных требований. Он применим и к обновлению 4.0.1. Предлагаем вас подробно ознакомиться с соответствующей статьей на нашем сайте поддержки, чтобы ничто не могло омрачить ваш игровой процесс. http://eu.blizzard.com/support/article.xml?locale=ru_RU&articleId=28296
Рейслор@Сотрудник Blizzard

Источник - forums.wow-europe.com

Поиск:

Последние комментарии